* {
	margin: 0;
	padding: 0;
}

a {
	text-decoration: none;
	color: #333;
	cursor: pointer;
}

ul li {
	list-style: none;
}
body{
	
	background-color: #F8F8F8;
}
.navBoxs {
	width: 100%;
	height: 40px;
	line-height: 40px;
	background-color: #fff;
}

.navBoxs ul {
	width: 1200px;
	margin: 0 auto;
	display: flex;
	align-items: center;
}

.navBoxs ul a {
	color: #999;
	font-size: 16px;
	font-weight: 600;
}

.navBoxs ul li {
	position: relative;
	margin-right: 30px;
}
.navBoxs ul .on a{
	color:#2577E3;
}
.wellKnownBox {
	width: 1200px;
	margin: 40px auto 0;
}

.wellKnownTitleBox,.highQualityTitle{
	font-size: 16px;
	font-weight: 600;
	color: #1A70C8;
}

.wellKnownCountsTopBox {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.wellBox {
	width: 220px;
	height: 80px;
	margin-top: 20px;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #fff;
}

.wellBox img {
	width: 160px;
	height: 60px;
}

.wellBox:last-child:nth-child(5n + 2) {
	margin-right: calc((100% - 220px) / 4 * 3);
}

.wellBox:last-child:nth-child(5n + 3) {
	margin-right: calc((100% - 220px) / 4 * 2);
}

.wellBox:last-child:nth-child(5n + 4) {
	margin-right: calc((100% - 220px) / 4 * 1);
}

.wellKnownCountsBotBox {
	margin-top: 38px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.wellKnownCountsBotBox .leftWellKnown {
	width: 884px;
	height: 485px;
	display: flex;
	justify-content: space-around;
	align-items: center;
	background-color: #fff;
}

.wellKnownCountsBotBox .leftWellKnown .leftWellK {
	width: 300px;
	height: 445px;
}

.leftWellKnown .leftWellK .picBox,
.leftWellKnown .leftWellK .picBox img {
	width: 300px;
	height: 300px;
}

.leftWellK .wellkText .wellShopTitle {
	width: 300px;
	height: 40px;
	line-height: 40px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 18px;
	font-weight: 600;
	color: #010101;
}

.leftWellK .wellkText .introduce {
	width: 300px;
	height: 90px;
	margin-top: 8px;
	overflow: hidden;
	-webkit-line-clamp: 3;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	font-size: 14px;
	font-weight: 400;
	color: #666666;
	line-height: 29px;
}




.wellKnownCountsBotBox .leftWellKnown .rightWellK {
	width: 500px;
	height: 445px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.wellKnownCountsBotBox .leftWellKnown .rightWellK .wellShopBox {
	width: 154px;
	height: 210px;
	margin-bottom: 25px;
}

.wellShopBox .shopImg,
.wellShopBox .shopImg img {
	width: 154px;
	height: 154px;
}
.shopText .money{
	font-size: 16px;
	font-weight: 400;
	color: #B10808;
	line-height: 32px;
}
.shopText .shopTitle{
	width: 154px;
	height: 40px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	font-size: 16px;
	font-weight: 400;
	color: #000000;
} 
.rightWellKnown{
	width: 302px;
	height: 485px;
	background-color: #fff;
}
.rightWellKnown i{
	width: 16px;
	height: 24px;
	background: url(../img/hot.png) no-repeat;
	background-size: cover;
}
.rightWellKnown .titles{
	width: 275px;
	display: flex;
	align-items: center;
	font-size: 16px;
	font-weight: 600;
	color: #C50000;
	line-height: 39px;
	margin-left: 20px;
}
.rightWellKnown .titles span{
	margin-left: 4px;
}
.WellKnownShops{
	margin-left: 25px;
}
.WellKnownShops .num{
	font-size: 20px;
	font-weight: 400;
	margin-right: 10px;
	color:#666666;
}
.WellKnownShops .num:nth-child(1){
	color: #C50000;
}
.WellKnownShops .num:nth-child(2){
	color: #D26302;
}
.WellKnownShops .num:nth-child(3){
	color:#0D70E2;
}
.wellBoxs{
	width: 280px;
	height: 59px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.wellBoxs .wellPic,.wellBoxs .wellPic img{
	width: 40px;
	height: 40px;
}
.wellBoxs .wellPic{
	margin-right: 12px;
}
.wellBoxs .wellTexts{
	width: 228px;
	font-weight: 400;
}
.wellBoxs .wellTexts .wellTitle{
	width: 190px;
	height: 20px;
	line-height: 20px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 14px;
	color: #343434;
}
.wellBoxs .wellTexts .wellNum{
	font-size: 16px;
	color: #000000;
}
/* 优质供应商 */
.highQualityBox{
	width: 1200px;
	margin: 25px auto;
}
.highQualityCount{
	width: 1200px;
	/*height: 590px;*/
	margin-top: 10px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.titsBoxs{
	width: 387px;
	height: 267px;
	background-color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 20px;
}
.titsBoxlit{
	width: 361px;
	height: 241px;
}
.titsBoxs:last-child:nth-child(3n + 2) {
	margin-right: calc((100% - 387px) / 2);
}
/*  */
.titsBox {
	display: flex;
	align-items: center;
	margin-top: 14px;
}

.titsBox .picBox {
	width: 42px;
	height: 42px;
}

.titsBox .titBox .titBot {
	display: flex;
}

.titsBox .titBox .titBot i {
	width: 34px;
	height: 13px;
	margin-right: 10px;
}

.titsBox .titBox .titBot span {
	font-size: 12px;
	font-weight: 400;
	color: #EDA711;
}

.titsBoxs .zyBox {
	width: 354px;
	height: 44px;
	background-color: #F9F9F9;
	overflow: hidden;
	font-size: 12px;
	font-weight: 400;
	color: #666666;
	line-height: 20px;
	margin-top: 13px;
}

.titsBoxs .picBox,
.titsBoxs .picBox img {
	width: 42px;
	height: 42px;
}

.titsBoxs .picBox {
	margin-right: 10px;
}

.titsBoxs .cpBox {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-top: 13px;
}

 .titsBoxs .cpBox .cplitBox,
.titsBoxs .cpBox .cplitBox img {
	width: 109px;
	height: 109px;
}

.titsBoxs .titBox .titBot {
	display: flex;
	align-items: center;
}

.titsBoxs .titBox .titBot i,
.titsBoxs .titBox .titBot i img {
	width: 34px;
	height: 13px;
}

 .titsBoxs .titBox .titBot span {
	display: block;
	height: 20px;
	line-height: 28px;
}
/* 推荐 */
.recommendTitle{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.recommendTitle .tabul{
	/* width: 580px; */
	display: flex;
	justify-content: space-between;
	align-items: center;
	font-size: 14px;
	font-weight: 600;
	color: #333333;
	cursor: pointer;
}
.recommendTitle .tabul li{
	margin-left: 20px;
}
.tabul .on{
	position: relative;
}
.tabul .on::after{
	content: '';
	position: absolute;
	width: 30px;
	height: 4px;
	bottom: -10px;
	border-radius: 10px;
	left: 0;right: 0;
	margin: auto;
	background-color: #1A70C8;
}
.recommendTitle span{
	font-size: 16px;
	font-weight: 600;
	color: #1A70C8;
}
.recommend{
	width: 1200px;
	margin: 0 auto;
}
.recommendCount {
	margin-top: 20px;
}

.recoBigBox {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.recoBigBoxs{
	display: none;
}
.recoBigBoxs:nth-child(1){
	display: block;
}

.recoBigBox .recoBox a {
	width: 210px;
	height: 330px;
	margin: 12px 0;
	border: 1px solid #E8E8E8;
	display: block;
}
.recoBigBox .recoBox:last-child:nth-child(5n + 2) {
    margin-right: calc((100% - 210px) / 4 * 3);
}
.recoBigBox .recoBox:last-child:nth-child(5n + 3) {
    margin-right: calc((100% - 210px) / 4 * 2);
}
.recoBigBox .recoBox:last-child:nth-child(5n + 4) {
    margin-right: calc((100% - 210px) / 4 * 1);
}
.recoBigBox .recoBox .recoPicBoxs,
.recoBigBox .recoBox .recoPicBoxs img {
	width: 210px;
	height: 210px;
}

.recoText {
	width: 210px;
	height: 120px;
}

.numsBox {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.numsBox .nums {
	color: #EF1F1F;
	font-size: 12px;
	font-weight: bold;
	margin: 6px 0px 6px 8px;
}

.numsBox .nums span {
	font-size: 18px;
	color: #EF1F1F;
	font-weight: normal;
}

.numsBox .address {
	font-size: 12px;
	font-weight: 400;
	color: #999999;
	margin-right: 8px;
}

.recoTrait {
	font-size: 12px;
	font-weight: 400;
	color: #333333;
	height: 40px;
	line-height: 20px;
	margin-top: 4px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box; 
	-webkit-box-orient: vertical; 
	-webkit-line-clamp: 2; 
	margin: 0 8px;
}

.recoCom {
	font-size: 12px;
	font-weight: 400;
	color: #999999;
	line-height: 20px;
	margin: 8px;
}